Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1169284

    Hello can I get the latest version of Propulsion?

    I believe it is compatible with php 5.6

    Thank you

    #1169302

    Hey,

    Thanks for contacting us!

    I attached it in private content field below. It is compatible with PHP 5.6 but might not be compatible with PHP7.x so please install it on a testing server first to be on the safe side :)

    Best regards,
    Yigit

Viewing 2 posts - 1 through 2 (of 2 total)

The forum ‘Propulsion’ is closed to new topics and replies.